Contact | Events

SAP NetWeaver Identity Management now supports DB2 database

SAP recently announced that SAP NetWeaver Identity Management now also supports IBM’s DB2 in addition to Microsoft SQL Server and Oracle.

The following software and configuration is required: SAP NetWeaver Identity Management Identity Center 7.2 SP6 or later, and DB2 10.1 FP1 for Linux, UNIX and Windows.

Customers using DB2 as their strategic database for SAP environments are now able to extend their operating procedures to their SAP IdM system.

More information can be found in the How-To Guide or in the Product Availability Matrix, both available in the SAP Marketplace (Login required).


Share it:

Share this page via Email Share this page via Facebook Share this page via Twitter

Your email address will not be published. Required fields are marked *

*


6 − two =